Subject: linux-next: build warning after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 18 Sep 2020 13:21:18 +1000

Hi all,

After merging the sound-asoc tree, today's linux-next build (x86_64
allmodconfig) produced this warning:

WARNING: modpost: missing MODULE_LICENSE() in sound/soc/sof/imx/imx-common.o

Introduced by commit

  18ebffe4d043 ("ASoC: SOF: imx: Add debug support for imx platforms")

-- 
Cheers,
Stephen Rothwell